.main-web a{
    display: block !important;
    max-width: 250px;
    white-space: normal !important;
    height: auto;
}


.bgvr{
	background: url("../img/bgvr.webp");
	background-size: contain;
  background-repeat: no-repeat;
  background-position: left center;
  padding-left: 10px;
}
.bg-vrd{
  background: url("../img/bgttvr.webp");
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center center;
	padding: 15px 30px;
	z-index:1;
	position:relative;
	font-weight:800;
}
.animation-very-fast {
  animation-duration: .3s !important;
}
.txt-regular{
	font-weight:normal;
}
.bg-black {
  background-color: #000000;
  padding: 0px 25px !important;
  display: flex !important;
  justify-content: center;
  align-items: center !important;
  height: fit-content;
  margin: 0 !important;
}
.bg-black a{
	margin: 0 !important;
	color:#fff !important;
}
.bg-black a:hover{
	color:#fff !important;
}
.rosa {
  color: #ff6575;
}
.txt-eb {
  font-weight: 800;
}
.txt-md {
  font-weight: 500;
}
.verde {
  color: #13c19b;
}
.ycat {
  color: #f5b724;
}
.verm{
	background-color:#ffffff;
	padding: 5px 20px;
	border-radius:25px;
}
.elementor-flip-box__layer__inner {
  height: 100%;
  position: relative;
}
.elementor-flip-box__front .elementor-flip-box__layer__description {
  position: absolute;
  width: 100%;
  bottom: 0px;
}
.txt-negro{
	color:#000000;
}
@media screen and (max-width: 990px) {
	#menu-mobile a {
	  display: block;
	  width: 100%;
	}
	.bg-black {
		padding: unset !important;
		justify-content: initial ;
		align-items: initial !important;
	}
	.elementor-flip-box__front img{
		max-width:60% !important;
	}
}
@media screen and (max-width: 768px){
	.main-web a{
		width: 100%;
		max-width: 100%;
	}
}